Page MenuHomePhabricator

Move campaign progress interface to wikilabels repo/system
Closed, ResolvedPublic

Event Timeline

Halfak created this task.Jul 11 2016, 4:39 PM
Restricted Application added subscribers: Zppix, Aklapper. · View Herald TranscriptJul 11 2016, 4:39 PM
Halfak renamed this task from Move campaign monitoring code to wikilabels repo/system to Move campaign progress interface to wikilabels repo/system.Jul 14 2016, 2:24 PM
Halfak moved this task from Untriaged to New development on the Scoring-platform-team board.
Halfak triaged this task as Low priority.Jul 14 2016, 2:54 PM
Halfak moved this task from Backlog to Back-end on the Wikilabels board.Nov 2 2016, 3:10 PM
Restricted Application added a project: User-Ladsgroup. · View Herald TranscriptApr 17 2017, 5:04 PM
Halfak added a subscriber: Zache.Apr 24 2017, 2:28 PM

In T163013#3204847, @Zache asks for a list of users who have worked on the campaign to send them a barnstar. We might want to extend the stats/progress interface to report labeling users.

This is a very basic step. I added unique contributor number too (T139958: Add unique contributors to the campaign progress page) but for the name of them, I will do it in another PR.

Halfak closed this task as Resolved.Jun 5 2017, 5:07 PM